body {
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 auto;
    overflow-y: scroll;
    overflow-x: auto;
    color: #717171;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl,
dd {
    margin: 0;
    padding: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.middle-container {
    /*padding: 0 0 0 0 !important;
    max-width: 950px !important; */
    /* max-width: 1170px !important; */
    max-width: 1140px !important;
    margin: 30px auto 0;
    min-height: 415px;
    position: relative;
}

.whats-news-banner {
    background: url(../images_mcpg/whats-new/whats-new-banner.jpg) no-repeat top right #025776;
    width: 100%;
    height: 224px;
    margin-top: 95px;
    margin-bottom: 72px;
}
.news-banner-container {
    max-width: 1140px;
    margin: 0 auto;
    height: 100%;
    position: relative;
}
.news-banner-container img {
    position: absolute;
    bottom: -1px;
}
.whatsNew_btn {
    padding: 13px 20px;
    bottom: -20px;
    text-decoration: none;
    opacity: 0;
    background-color: #0085c4;
}
.new-icon {
    transform: scale(1) rotate(0deg);
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
}
.whatsNew_btn:hover {
    background-color: #0070a9;
}
.whatsNew_btn:hover .new-icon {
    transform: scale(1.05) rotate(-10deg);
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
}
.news-details h5 {
    font-size: 23px;
    line-height: normal;
    color: #233950;
    padding-bottom: 17px;
}
.news-details h5 a {
    color: #233950;
    text-decoration: none;
}
.news-details h5 a:hover {
    color: #375b80;
}
.news-details p {
    font-size: 15px;
    color: gray;
    line-height: 24px;
}
.news-details .red-btn {
    float: left;
    margin-top: 16px;
}
.row-fluid .span12.new-panel {
    margin-left: 0;
}
.new-panel {
    padding-top: 40px;
}
.new-panel.first-pad {
    padding-top: 0;
}
.red-btn {
    font-family: "openSansRegular", sans-serif;
    font-weight: 400;
    border-radius: 5px;
    padding: 8px 12px;
    background-color: #fff0;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    color: #1289b9;
    border: 1px solid #009ddc;
}

@media (max-width: 1139px) {
    .news-banner-container {
        padding: 0px 20px;
    }
    .content-box div.middle-container {
        padding: 0px 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .news-banner-container {
        padding: 0px 10px;
    }
    .content-box div.middle-container {
        padding: 0px 10px;
    }
}
@media screen and (max-width: 767px) {
    .news-banner-container {
        padding: 0px 5px;
    }
    .content-box div.middle-container {
        padding: 0px 5px !important;
    }
}
@media screen and (max-width: 480px) {
}
